;/**
;* @version 1.0
;* @package OS Gallery
;* @copyright OrdaSoft
;* @author Andrey Kvasnevskiy(akbet@mail.ru),Roman Akoev (akoevroman@gmail.com)
;* @description Ordasoft Image Gallery
;*/

COM_OSGALLERY_LIST_VIEW_TITLE="Gallery"
COM_OSGALLERY_GALLERY_VIEW_TITLE="displayGalery"
COM_OSGALLERY_BUTTON_MAIN="main"
COM_OSGALLERY_SETTINGS_BUTTON_MAIN="settings"
COM_OSGALLERY_TITLE_LABEL="Gallery Title:"
COM_OSGALLERY_IMAGE_OPTION_TAB="Image Options"
COM_OSGALLERY_CATEGORY_OPTION_TAB="Category Options"

COM_OSGALLERY_IMAGE_OPTION_TITLE_LABEL="Title:"
COM_OSGALLERY_IMAGE_OPTION_ALIAS_LABEL="Alias:"
COM_OSGALLERY_IMAGE_OPTION_SHORT_DESCRIPTION_LABEL="Short Description:"
COM_OSGALLERY_IMAGE_OPTION_HTML_LABEL="Html Code:"
COM_OSGALLERY_IMAGE_OPTION_ALT_LABEL="Image Alt:"
COM_OSGALLERY_IMAGE_OPTION_LINK_LABEL="Link:"
COM_OSGALLERY_IMAGE_OPTION_LINK_TARGET_LABEL="Target:"
COM_OSGALLERY_IMAGE_OPTION_LINK_TARGET_SELECT1="New window"
COM_OSGALLERY_IMAGE_OPTION_LINK_TARGET_SELECT2="Same window"

COM_OSGALLERY_CATEGORY_OPTION_ALIAS_LABEL="Alias:"
COM_OSGALLERY_CATEGORY_OPTION_UNPUBLISH_LABEL="Unpublish:"

COM_OSGALLERY_SETTINGS_OS_FANCYBOX_TAB_LABEL="Fancybox"
COM_OSGALLERY_SETTINGS_OS_FANCYBOX_BACKGROUND_COLOR_SELECT_LABEL="Background Color:"
COM_OSGALLERY_SETTINGS_OS_FANCYBOX_BACKGROUND_COLOR_SELECT_OPTION1="Gray"
COM_OSGALLERY_SETTINGS_OS_FANCYBOX_BACKGROUND_COLOR_SELECT_OPTION2="White"
COM_OSGALLERY_SETTINGS_OS_FANCYBOX_BACKGROUND_COLOR_SELECT_OPTION3="Transparent"
COM_OSGALLERY_SETTINGS_OS_FANCYBOX_CLOSE_CLICK_LABEL="Close by click:"

COM_OSGALLERY_SETTINGS_OS_FANCYBOX_OPEN_CLOSE_LABEL="Open/Close Effect:"
COM_OSGALLERY_SETTINGS_OS_FANCYBOX_OPEN_CLOSE_SPEED_LABEL="Open/Close speed, ms:"
COM_OSGALLERY_SETTINGS_OS_FANCYBOX_PREV_NEXT_EFFECT_LABEL="Prev/Next Effect:"
COM_OSGALLERY_SETTINGS_OS_FANCYBOX_PREV_NEXT_SPEED_LABEL="Prev/Next speed, ms:"
COM_OSGALLERY_SETTINGS_OS_FANCYBOX_IMAGE_TITLE_LABEL="Image Title:"
COM_OSGALLERY_SETTINGS_OS_FANCYBOX_LOOP_LABEL="Loop:"
COM_OSGALLERY_SETTINGS_OS_FANCYBOX_HELPERS_BUTTONS_LABEL="Helpers Buttons:"
COM_OSGALLERY_SETTINGS_OS_FANCYBOX_HELPERS_THUMBNAIL_LABEL="Show Thumbnails:"
COM_OSGALLERY_SETTINGS_OS_FANCYBOX_THUMBNAIL_POSITION_LABEL="Thumbnails position:"
COM_OSGALLERY_SETTINGS_OS_FANCYBOX_HELPERS_THUMBNAIL_WIDTH_LABEL="Thumbnail Width, px:"
COM_OSGALLERY_SETTINGS_OS_FANCYBOX_HELPERS_THUMBNAIL_HEIGHT_LABEL="Thumbnail Height, px:"
COM_OSGALLERY_SETTINGS_OS_FANCYBOX_PREV_NEXT_ARROWS_LABEL="Prev/Next Arrows:"
COM_OSGALLERY_SETTINGS_OS_FANCYBOX_CLOSE_BUTTON_LABEL="Close Button:"
COM_OSGALLERY_SETTINGS_OS_FANCYBOX_NEXT_CLICK_LABEL="Next Click:"
COM_OSGALLERY_SETTINGS_OS_FANCYBOX_MOUSE_WHEEL_LABEL="Mouse Wheel:"
COM_OSGALLERY_SETTINGS_OS_FANCYBOX_AUTOPLAY_LABEL="Slideshow Autostart:"
COM_OSGALLERY_SETTINGS_OS_FANCYBOX_AUTOPLAY_SPEED_LABEL="Slideshow Speed, ms:"

COM_OSGALLERY_LIST_HEADER_ID="Id"
COM_OSGALLERY_LIST_HEADER_TILE="Title"
COM_OSGALLERY_LIST_HEADER_PUBLISHED="Published"
COM_OSGALLERY_LIST_HEADER_SHORT_CODE="Short code"

COM_OSGALLERY_SETTINGS_WATEMARK_TAB_LABEL="Watermark"
COM_OSGALLERY_SETTINGS_WATERMARK_ENABLE_LABEL="Enable watermark"
COM_OSGALLERY_SETTINGS_WATERMARK_TYPE_LABEL="Watermark type"
COM_OSGALLERY_SETTINGS_WATERMARK_SELECT_LABEL="Select file:"
COM_OSGALLERY_SETTINGS_WATERMARK_POSITION_LABEL="Watermark Position"
COM_OSGALLERY_SETTINGS_WATERMARK_OPACITY_LABEL="Watermark Opacity, %"
COM_OSGALLERY_SETTINGS_WATERMARK_SIZE_LABEL="Watermark size, % from img"
COM_OSGALLERY_WATERMARK_UPLOAD_ERROR="Error when upload watermark."
COM_OSGALLERY_SETTINGS_WATERMARK_TEXT_LABEL = "Watermark text:"
COM_OSGALLERY_SETTINGS_WATERMARK_FONT_SIZE_LABEL = "Font size:"
COM_OSGALLERY_SETTINGS_WATERMARK_ANGLE_LABEL = "Font angle:"
COM_OSGALLERY_SETTINGS_WATERMARK_FONT_COLOR_LABEL="Font color:"
COM_OSGALLERY_SETTINGS_WATERMARK_FONT_TYPE_LABEL="Font type:"
COM_OSGALLERY_CATEGORY_OPTION_SHOW_TITLE_LABEL="Show category tabs:"

COM_OSGALLERY_SETTINGS_GENERAL_TAB_LABEL="General"
COM_OSGALLERY_SETTINGS_GENERAL_BACK_BUTTON_LABEL="Back button text:"
COM_OSGALLERY_SETTINGS_GENERAL_BACK_BUTTON_TEXT="back"
COM_OSGALLERY_SETTINGS_GENERAL_IMAGE_MARGIN_LABEL="Space between columns, px:"
COM_OSGALLERY_SETTINGS_GENERAL_IMAGE_NUM_COLUMNS_LABEL="Number of columns:"
COM_OSGALLERY_SETTINGS_GENERALLAYOUT_LABEL="Gallery Layout:"
COM_OSGALLERY_SETTINGS_GENERALLAYOUT_MASONRY_LABEL="Masonry Layout:"

COM_OSGALLERY_VERSION = "Gallery Version"
COM_OSGALLERY_CREATION_DATE="Creation Date"
COM_OSGALLERY_MENU_SELECT_GALLERY_LABEL="Please select gallery!"
COM_OSGALLERY_SETTINGS_GENERAL_IMAGEHOVER_LABEL="Image hover effect:"
COM_OSGALLERY_SETTINGS_ACCESS_DUBLICATE="Dublicate"
COM_OSGALLERY_SETTINGS_ACCESS_DUBLICATE_DESC="Allows users in the group dublicate gallery"
COM_OSGALLERY_DUBLICATE_SUCCESSFULLY="Gallery successfully duplicated."
COM_OSGALLERY_DUBLICATE_ERROR="Oops...maybe you try to clone an empty gallery."
COM_OSGALLERY_SETTINGS_GENERAL_IMAGE_DECREASE_COLUMN="Enable min image size:"
COM_OSGALLERY_SETTINGS_GENERAL_IMAGE_DECREASE_COLUMN_SIZE="Min image size, px:"
COM_OSGALLERY_CATEGORY_OPTION_SHOW_TITLE_CAPTION_LABEL="Title in caption:"
COM_OSGALLERY_SETTINGS_OS_FANCYBOX_PREV_NEXT_ARROWS_POSITION = "Arrow position:"
COM_OSGALLERY_SETTINGS_GENERAL_SHOW_LOAD_MORE_BUTTON="Enable Load More button:"
COM_OSGALLERY_SETTINGS_GENERAL_NUMBER_DISPLAY_IMAGES="The number of displayed images:"
COM_OSGALLERY_SETTINGS_GENERAL_LOADMORE_BUTTON_LABEL="Load More button text:"
COM_OSGALLERY_SETTINGS_GENERAL_LOADMORE_BUTTON_TEXT="Load More"
COM_OSGALLERY_SETTINGS_GENERAL_LOADMORE_BUTTON_BACKGROUND="Load More Background"

COM_OSGALLERY_SETTINGS_FACEBOOK_ENABLE_LABEL="Enable Facebook Button"
COM_OSGALLERY_SETTINGS_GOOGLEPLUS_ENABLE_LABEL="Enable Google Plus Button"
COM_OSGALLERY_SETTINGS_VKONTACTE_ENABLE_LABEL="Enable Vkontacte Button"
COM_OSGALLERY_SETTINGS_ODNOKLASSNIKI_ENABLE_LABEL="Enable Odnoklassniki Button"
COM_OSGALLERY_SETTINGS_TWITTER_ENABLE_LABEL="Enable Twitter Button"
COM_OSGALLERY_SETTINGS_PINTEREST_ENABLE_LABEL="Enable Pinterest Button"
COM_OSGALLERY_SETTINGS_LINKEDIN_ENABLE_LABEL="Enable LinkedIn Button"

COM_OSGALLERY_SETTINGS_GENERAL_ENABLE_DOWNLOAD_BUTTON="Enable Download button:"
COM_OSGALLERY_SETTINGS_GENERAL_ENABLE_IMAGE_TITLE="Show Image Title:"
COM_OSGALLERY_SETTINGS_GENERAL_CROP_IMAGE_WIDTH="Crop Image Width:"
COM_OSGALLERY_SETTINGS_GENERAL_CROP_IMAGE_HEIGHT="Crop Image Height:"
COM_OSGALLERY_SETTINGS_GENERAL_SHOW_IMAGE_HTML="Show main image in HTML code:"

COM_OSGALLERY_CATEGORY_OPTION_PUBLISH_LABEL="Publish:"

COM_OSGALLERY_SETTINGS_OS_FANCYBOX_START_SLIDESHOW_BUTTON_LABEL="Show Start slideshow button:"
COM_OSGALLERY_SETTINGS_OS_FANCYBOX_FULL_SCREEN_BUTTON_LABEL="Show Full screen button:"
COM_OSGALLERY_SETTINGS_OS_FANCYBOX_THUMBNAILS_BUTTON_LABEL="Show Thumbnails button:"
COM_OSGALLERY_SETTINGS_OS_FANCYBOX_SHARE_BUTTON_LABEL="Show Share button:"
COM_OSGALLERY_SETTINGS_OS_FANCYBOX_DOWNLOAD_BUTTON_LABEL="Show Download button:"
COM_OSGALLERY_SETTINGS_OS_FANCYBOX_ZOOM_BUTTON_LABEL="Show Zoom button:"
COM_OSGALLERY_SETTINGS_OS_CLOSE_BUTTON_LABEL="Show Close button:"
COM_OSGALLERY_SETTINGS_OS_LEFT_ARROW_LABEL="Left Arrow:"
COM_OSGALLERY_SETTINGS_OS_RIGHT_ARROW_LABEL="Right Arrow:"
COM_OSGALLERY_SETTINGS_OS_FANCYBOX_INFOBAR_LABEL="Image counter:"
COM_OSGALLERY_SETTINGS_GENERAL_ENABLE_IMAGE_DESCRIPTION="Show Image Description:"
COM_OSGALLERY_SETTINGS_GENERAL_NUMBER_DISPLAY_IMAGES_AT_ONCE="Load More image count:"
COM_OSGALLERY_SETTINGS_SHOW_LOAD_MORE_TYPE="Load more type:"
COM_OSGALLERY_SETTINGS_GENERAL_NUMBER_DISPLAY_IMAGES_EFFECT="Display images effect:"
COM_OSGALLERY_SETTINGS_GENERAL_NUMBER_DISPLAY_IMAGES_AT_ONCE_EFFECT="Load More effect:"
COM_OSGALLERY_SETTINGS_GENERAL_LOAD_MORE_BLOCK="Load more block"
COM_OSGALLERY_SETTINGS_GENERAL_ROTATE_IMAGE="Rotate image according to 'exif' data"
COM_OSGALLERY_SETTINGS_GENERAL_HTML_POSITION="Html position"
COM_OSGALLERY_SETTINGS_GENERAL_HTML_SETTINGS="Html Settings"
COM_OSGALLERY_SETTINGS_GENERAL_HTML_WIDTH_AS_IMAGE="Set Html Code block width as Main Image width"
COM_OSGALLERY_SETTINGS_GENERAL_VIDEO_SETTINGS="Video Settings ( This turn off HTML Settings )" 
COM_OSGALLERY_SETTINGS_GENERAL_VIDEO_LINK="Video link (Youtube or Vimeo)"
COM_OSGALLERY_SETTINGS_WATERMARK_FONT="Watermark font"
COM_OSGALLERY_SETTINGS_GENERAL_ORDER="Default field for order"
COM_OSGALLERY_SETTINGS_GENERAL_ORDER_BY="Order By"
COM_OSGALLERY_SETTINGS_GENERAL_EXTERNAL_GAL_SETTING="Import settings from gallery:"
COM_OSGALLERY_IMAGE_OPTION_PUBLISH="Publish"
COM_OSGALLERY_SETTINGS_GENERAL_IMG_TEXT_POSITION="Position of the title/description image"
COM_OSGALLERY_SETTINGS_GENERAL_IMG_TEXT_HEIGHT="Block height for text, px"
COM_OSGALLERY_CATEGORY_OPTION_POSITION_TITLE_LABEL="Position category title/description:"
COM_OSGALLERY_CATEGORY_OPTION_DESCRIPTION_LABEL="Category description"
COM_OSGALLERY_SETTINGS_GENERAL_IMG_MAX_LENGHT_TITLE="Title max length"
COM_OSGALLERY_SETTINGS_GENERAL_IMG_MAX_LENGHT_DESCRIPTION="Description max length"
COM_OSGALLERY_YOU_CAN_COPY_THIS_SHORTCODE="You can copy this shortcode and paste into article or custom html module for showing Gallery."
COM_OSGALLERY_YOU_WANT_CLONE_GALLERY="You want clone gallery with image?"
COM_OSGALLERY_WITH_IMAGE="With Image"
COM_OSGALLERY_EMPTY_GALLERY="Empty Gallery"
COM_OSGALLERY_DO_YOU_REALLY_WANT_TO_DELETE_GALLERY="Do you really want to delete gallery? You can't undo this action."
COM_OSGALLERY_YES="Yes"
COM_OSGALLERY_NO="No"
COM_OSGALLERY_NEW_VERSION_OF_GALLERY_AVAIBLE="New version of Gallery avaible:"
COM_OSGALLERY_UPDATE="UPDATE"
COM_OSGALLERY_DEACTIVATE="Deactivate"
COM_OSGALLERY_ACTIVATE="Activate"
COM_OSGALLERY_YOU_NEED_ACTIVATE_LICENSE="You need activate license"
COM_OSGALLERY_LICENSE_DEACTIVATION="License deactivation"
COM_OSGALLERY_ARE_YOU_SURE_DEACTIVATE="Are you sure deactivate?"
COM_OSGALLERY_CLOSE="Close"
COM_OSGALLERY_CANCEL="Cancel"
COM_OSGALLERY_APPLY="Apply"
COM_OSGALLERY_SUCCESSFULY_DEACTIVATED="Successfuly deactivated"
COM_OSGALLERY_SUCCESSFULY_ACTIVATED="Your license active"
COM_OSGALLERY_IMAGE_SHORT_CODE_LABEL="Image short code"
COM_OSGALLERY_CATEGORY_SHORT_CODE_LABEL="Category short code"
COM_OSGALLERY_IMAGE_SHORT_CODE_DESC="You can add several images to the short code if they belong to the same gallery. To do this, add the id of the image in the end, separated by commas. For example {os-gal-1-1-1,6,15}, where 1,6,15 id of images. The last half parameter is alignment. Available values: left, right, center. Attention! Alignment works only if layout 'Default' is set in the gallery"
COM_OSGALLERY_SETTINGS_ALBUM_SUBLAYOUT_LABEL="Album sublayout"
COM_OSGALLERY_SETTINGS_GENERAL_IMG_MASK="Image mask"
COM_OSGALLERY_SETTINGS_GENERAL_BACKGROUND_COLOR="Background color"
COM_OSGALLERY_NO_SEARCH_RESULT="No results were found for your search."
COM_OSGALLERY_IMAGE_OPTION_IMG_CATEGORIES_LABEL="Image Categories:"
COM_OSGALLERY_IMAGE_OPTION_DELETE_CURENT_CAT_ERROR="Unable to delete the current category."
COM_OSGALLERY_SETTINGS_NUM_COLLUMN_ERROR="The number of images in one or more categories is less than the 'Number of columns' parameter in the gallery settings. Please upload additional images or reduce the number of columns."


;/** Added by Xavier - Translation String
;* Added by Xavier - Translation String in admin/view/gallery/default.php 
;**/
COM_OSGALLERY_TAB_FILE="File"
COM_OSGALLERY_TAB_UPLOAD_FOLDER="Upload from Folder"
COM_OSGALLERY_TAB_UPLOAD_ZIP="Upload from Zip"
COM_OSGALLERY_DROP_FILE="Drop files here"
COM_OSGALLERY_UPLOAD_A_FILE="Upload a file"
COM_OSGALLERY_PROCESSING_DROP_FILE="Processing dropped files..."
COM_OSGALLERY_QQ_EDIT_FILENAME_ICON="Edit filename"
COM_OSGALLERY_QQ_BTN_UPLOAD_CANCEL="Cancel"
COM_OSGALLERY_QQ_BTN_UPLOAD_RETRY="Retry"
COM_OSGALLERY_QQ_BTN_UPLOAD_DELETE="Delete"
COM_OSGALLERY_QQ_BTN_DIALOG_CLOSE="Close"
COM_OSGALLERY_QQ_BTN_DIALOG_NO="No"
COM_OSGALLERY_QQ_BTN_DIALOG_YES="Yes"
COM_OSGALLERY_QQ_BTN_DIALOG_CANCEL="Cancel"
COM_OSGALLERY_QQ_BTN_DIALOG_OK="Ok"
COM_OSGALLERY_ADD_NEW_CAT="New Category"
COM_OSGALLERY_MODAL_TITLE="Modal title"
COM_OSGALLERY_BTN_MODAL_CLOSE="Close"
COM_OSGALLERY_ARRAOW_PREV_IMAGE="Previous image"
COM_OSGALLERY_ARRAOW_NEXT_IMAGE="Next image"
COM_OSGALLERY_OPTION_YES="Yes"
COM_OSGALLERY_OPTION_NO="No"
COM_OSGALLERY_OPTION_CAT_TITLE_POSITION_NOT_DISPLAY="Do not display"
COM_OSGALLERY_OPTION_CAT_TITLE_POSITION_ON_IMAGE="On the image"
COM_OSGALLERY_OPTION_CAT_TITLE_POSITION_TOP_ABOVE_IMAGE="Top above image"
COM_OSGALLERY_OPTION_CAT_TITLE_POSITION_BOTTOM_UNDER_IMAGE="Bottom under image"
COM_OSGALLERY_SOCIAL BUTTONS="Social Buttons"
COM_OSGALLERY_GALLERY_LAYOUT_DEFAULT="Default"
COM_OSGALLERY_GALLERY_LAYOUT_ALL_IN_ONE="All in one"
COM_OSGALLERY_GALLERY_LAYOUT_ALBUM="Album"
COM_OSGALLERY_GALLERY_LAYOUT_MASONRY="Masonry"
COM_OSGALLERY_GALLERY_LAYOUT_FITROWS="FitRows"
COM_OSGALLERY_GALLERY_LAYOUT_ALL_IN_ONE_ROW="All in one row"
COM_OSGALLERY_GALLERY_LAYOUT_MASONRY_HORIZONTAL="Horizontal"
COM_OSGALLERY_GALLERY_LAYOUT_MASONRY_VERTICAL="Vertical"
COM_OSGALLERY_OPTION_NONE="None"
COM_OSGALLERY_SETTINGS_GENERAL_ORDER_DRAG_DROP="Drag and drop"
COM_OSGALLERY_SETTINGS_GENERAL_ORDER_FILENAME="File name"
COM_OSGALLERY_SETTINGS_GENERAL_ORDER_TITLE="Title"
COM_OSGALLERY_SETTINGS_GENERAL_ORDER_UPLOADTIME="Upload time"
COM_OSGALLERY_SETTINGS_GENERAL_IMG_TEXT_POSITION_NO_DISPLAY="Do not display"
COM_OSGALLERY_SETTINGS_GENERAL_IMG_TEXT_POSITION_ON_IMAGE="On the image"
COM_OSGALLERY_SETTINGS_GENERAL_IMG_TEXT_POSITION_TOP_ABOVE_IMAGE="Top above image"
COM_OSGALLERY_SETTINGS_GENERAL_IMG_TEXT_POSITION_BOTTOM_UNDER_IMAGE="Bottom under image"
COM_OSGALLERY_OPTION_BEVEL="Bevel"
COM_OSGALLERY_OPTION_CIRCLE="Circle"
COM_OSGALLERY_OPTION_CLOSE="Close"
COM_OSGALLERY_OPTION_CROSS="Cross"
COM_OSGALLERY_OPTION_DECAGON="Decagon"
COM_OSGALLERY_OPTION_ELLIPE="Ellipse"
COM_OSGALLERY_OPTION_FRAME="Frame"
COM_OSGALLERY_OPTION_HEART="Heart"
COM_OSGALLERY_OPTION_HEPTAGON="Heptagon"
COM_OSGALLERY_OPTION_HEXAGON="Hexagon"
COM_OSGALLERY_OPTION_INSET="Inset"
COM_OSGALLERY_OPTION_LEFT_ARROW="Left arrow"
COM_OSGALLERY_OPTION_LEFT_CHEVRON="Left Chevron"
COM_OSGALLERY_OPTION_LEFT_POINT="Left Point"
COM_OSGALLERY_OPTION_MESSAGE="Message"
COM_OSGALLERY_OPTION_NONAGON="Nonagon"
COM_OSGALLERY_OPTION_OCTAGON="Octagon"
COM_OSGALLERY_OPTION_PARRALLELOGRAM="Parallelogram"
COM_OSGALLERY_OPTION_PENTAGON="Pentagon"
COM_OSGALLERY_OPTION_RABBET="Rabbet"
COM_OSGALLERY_OPTION_RHOMBUS="Rhombus"
COM_OSGALLERY_OPTION_RIGHT_ARROW="Right arrow"
COM_OSGALLERY_OPTION_RIGHT_CHEVRON="Right Chevron"
COM_OSGALLERY_OPTION_RIGHT_POINT="Right Point"
COM_OSGALLERY_OPTION_STAR="Star"
COM_OSGALLERY_OPTION_TRAPEZOID="Trapezoid"
COM_OSGALLERY_OPTION_TRIANGLE="Triangle"
COM_OSGALLERY_SETTINGS_SHOW_LOAD_MORE_BY_BUTTON="Load More by Button"
COM_OSGALLERY_SETTINGS_SHOW_LOAD_MORE_BY_SCROLL="Load more by Scroll"
COM_OSGALLERY_SETTINGS_SHOW_LOAD_MORE_IN_FANCYBOX="Load More in Fancybox"
COM_OSGALLERY_SETTINGS_SHOW_AUTO_LOAD_ALL_PICTURES="Auto Load all pictures"
COM_OSGALLERY_SETTINGS_WATERMARK_POSITION_LABEL_TOPRIGHT="Top right"
COM_OSGALLERY_SETTINGS_WATERMARK_POSITION_LABEL_TOPLEFT="Top left"
COM_OSGALLERY_SETTINGS_WATERMARK_POSITION_LABEL_CENTER="Center"
COM_OSGALLERY_SETTINGS_WATERMARK_POSITION_LABEL_BOTTOMRIGHT="Bottom right"
COM_OSGALLERY_SETTINGS_WATERMARK_POSITION_LABEL_BOTTOMLEFT="Bottom left"
COM_OSGALLERY_TAB_ABOUT="About"
COM_OSGALLERY_EDIT_CATEGORY_NAME="Edit"
COM_OSGALLERY_TAB_GALLERY_SETTINGS="Gallery Settings"
COM_OSGALLERY_SETTINGS_GENERAL_ROTATE_IMAGE_ERROR="Rotate image according to 'exif' data(This extension is not installed on your server)"
COM_OSGALLERY_WARNING_LIBRARIES_INSTALL="The Imagick and GD PHP libraries are found to be missing. You will not be able to upload your images until you install at least one of them"